Subject: bug#45599: using guix to install packages from inside a container that runs on foreign distro breaks guix and the foreign distro

From: david larsson <[email-masked]>
Date: Fri, 01 Jan 2021 18:44:02 +0100

> -----------------------
> 
> As you can see, guix is now broken on both the host and guest system.
> 

By the way, WARNING: when i say breaking the foreign distro, I mean 
breaking not only guix - everytime I tried this I have been unable to 
login to the system again after a logout. I have tried this on Debian 
GNU/Linux 9 inside a VM which is snapshotted so I can restore it.

Best regards,
David